
/* grid */
#start .container-fluid, .container-fluid.marginal, .container-fluid.content-4 { background-color: #f3f3f3; }
.container {background-color: #fff; padding: 0 15px; }
#start .container, .container-fluid.marginal .container { padding: 0; }
.col-xs-12.news-section { background-color: #f3f3f3;}
.col-xs-12.news-section>.col-xs-12.col-md-6>.col-xs-12.col-md-6 {border-left: 1px solid #fff;}
section.container .col-xs-12.col-md-8, article {margin-bottom: 40px; }
article { margin-top: 35px; }

/* Head */
header.container-fluid { background-color: #ebeaeb; padding: 5px 0 24px 0; }
.serv-nav {display: none; }

/* Artikel versenden */
.container.overlay { padding: 20px !important; }

/* TopIcons */
.top-icons {padding: 10px 15px 0 0;}
.top-icons a:before {font-weight: 900;}

/* Nav Toggle*/
.navbar-toggle { margin-right:0; top: 16px; }
.navbar-toggle .icon-bar { background-color: #383a66; }

/* Search */
.search { float:left; margin: 13px 5px 0 5px; display:none; }
.search form { top: 8px; }
.search .input-group .form-control { box-shadow: none; }
.search .input-group .form-control:first-child, .search .input-group-btn:last-child>.btn { border-radius: 0; border:none; color:#a2a1a1; }
.search .input-group .form-control:first-child { height:40px; line-height:40px; }
.search .input-group-btn:last-child>.btn { background-color:#2f4a5b; color:#fff; font-size:24px; width:48px; height:40px; padding: 3px 12px; }
.search .btn { font-family: var(--fontAwesome); }
.search .btn:after { content: "\f002"; font-weight:900; }

/* Nav 1 */
nav span.fas { display:none; }

/* Breadcrumb */
ol.breadcrumb { margin: 0; padding: 0; position: relative; top: -54px; left: 15px;color: #fff;  }
ol.breadcrumb li.active, ol.breadcrumb li+li:before { text-shadow: 0 0 3px rgba(93,93,93,1);}
ol.breadcrumb a {color: #c20069; }


/* BildIcons*/
ul.news-img li a:hover .media-icon:before, .ce-gallery figure:hover .media-icon:before{ color:#c20069; }
ul.news-img li a:hover .media-icon.video, .ce-gallery figure:hover .media-icon.video {border-color: #c20069;}
ul.news-img li a:hover .media-icon.video:before, .ce-gallery figure:hover .media-icon.video:before { border-color: transparent transparent transparent #c20069 ; }


/* Footer */
footer { padding: 40px 0; font: .92em  Kreon-Regular, Arial, Helvetica, sans-serif;  }
footer, footer .container { background-color: #455e6e !important;  color:#90a0a7; }
footer a { display: block; color: #90a0a7; }
footer ul.sitemap { margin: 0 15px;}
footer ul.sitemap li>a { margin-bottom: 14px; font-size: 1.06em;  }
footer ul.sitemap li>a:last-of-type {margin-bottom: 30px; }
footer ul.sitemap li h5 a { display: block; text-transform: uppercase; font-size: 1.5em; margin-bottom: 20px;  }
footer .footer-com { text-align: center; }
footer .footer-com ul {display: flex; gap: 30px; justify-content: center; margin-top: 10px; }

a.page-top { padding: 12px 15px; background-color: #c20069; border-radius: 50%; margin-right: 8px; }

a.page-top { padding: 12px 15px; background-color: #c20069; border-radius: 50%; margin-right: 8px; }
a.page-top:hover { background-color: #32425a; color:#fff;}


@media (min-width: 768px) {
    /* grid */
    section.container div.col-xs-12.col-md-8 { width: 70.313%; }
    section.container aside.col-xs-12.col-md-4 { width: 29.687%; padding-left: 24px}
    article { margin-top: 60px; }

    /* Head */
    header.container-fluid { padding-bottom: 14px; }

    /* Search */
    .search { margin: 13px 5px; }
    .search form { top: 20px; }

    /* Marginalspalte Nav 2 */
    ul.nav-pills { border-radius: 0; border-left: 1px solid #f4f4f4; padding: 40px 0;}
    ul.nav-pills li { margin:0;}
    ul.nav-pills li a {font: 20px Kreon-Regular, Arial, Helvetica, sans-serif; border: none; padding: 6px 0 6px 22px;   }

    /* Breadcrumb */

    /* Footer */
    footer ul.sitemap li { float: none; }
    footer ul.sitemap li h5 a {  }
    footer ul.sitemap li>a {  }
    footer ul.sitemap li+li {}
}

@media (min-width: 992px) {
    /* grid */
    section.container aside.col-xs-12.col-md-4 { padding-left: 44px}


    /* Head */
    header.container-fluid {  padding: 20px 0 0 0; }

    /* TopIcons */
    .top-icons {padding-top: 0;}
    .top-icons a.phone-icon, .top-icons a.email-icon, .top-icons a.sitemap-icon { display: none; }
    .top-icons a.home-icon:before {top: -2px;}


    /* Nav Toggle */
    .navbar-toggle { display:none; }

    /* Search */
    .search form { top: 0; }
    .search { clear:right; float:right; margin: 19px 19px 19px 0; }
    .search .input-group { width: 300px; }

    /* Nav 1 */
    nav.navbar { clear: both; margin-top: 47px; background-color: #1a3444;  }
    nav.navbar>ul>li {  float: left; text-transform: uppercase; border-right: 1px solid #455e6e;}
    nav.navbar>ul>li:first-child { display: none; }
    nav.navbar ul>li>a {font: 13px "Kreon-Regular", Arial, Helvetica, sans-serif; color: #fff; display: block; height: 48px;  padding: 13px 18px 0 16px;  }
    nav.navbar>ul>li.has-sub> a { padding-right: 48px; }
    nav.navbar>ul>li.has-sub > a > span { position:relative; }
    nav.navbar>ul>li.selected, nav.navbar>ul>li a:hover, nav.navbar>ul>li a.current {background-color: #455e6e;}
    nav.navbar>ul>li.selected, nav.navbar>ul>li a:hover, nav.navbar>ul>li a.current {background-color: #455e6e;}
    nav.navbar>ul>li.has-sub span.arrow { font: 900 42px var(--fontAwesome); line-height: 1; display:block; color:#c20069; position:absolute; right:-46px; top:-17px; padding:5px; transition: transform .35s ease-in-out; }
    nav.navbar>ul>li.has-sub span.arrow:after { content: "\f0d7"; }
    nav.navbar>ul>li.has-sub:not(.no-hover):hover span.arrow { transform:rotate(-180deg); -ms-transform:rotate(-180deg); -webkit-transform:rotate(-180deg); }

    /* Nav 2 */
    nav ul li:not(.no-hover):hover>ul.dropdown-menu { left: 0; max-height:1000px; padding: 30px 0; }
    ul.dropdown-menu {background-color: #455e6e; width: 100%; left:0; max-height:0; overflow:hidden; transition:350ms; border:0; }
    ul.dropdown-menu a { text-transform: none; }
    ul.dropdown-menu ul {float: left; }
    ul.dropdown-menu ul li {border-bottom: 1px solid #fff; font-size: 15px; }
    ul.dropdown-menu ul li a {display: block; width: 100%;height: 50px; padding-top: 14px; }
    ul.dropdown-menu ul li a.current, ul.dropdown-menu ul li a:hover {background-color: #1a3444;}
    ul.dropdown-menu ul li:last-child {border: none;}
    ul.dropdown-menu ul.sub-part-left {margin-left: 60px; width: calc(50% - 60px);}
    ul.dropdown-menu ul.sub-part-right {margin:0 60px 0 120px; width: calc(50% - 180px);}

    /* Marginalspalte Nav 2 */
    ul.nav-pills li a {padding-left: 44px;   }

    /* Nav Affix */
    nav.navbar.affix { margin: 0; box-shadow: 0 6px 12px rgba(0,0,0,.175); width: 100%; }

    /* Nav Service im header */
    .serv-nav {margin-right: 20px; display: block; text-align: right; }
    .serv-nav a { color: #7c7c7c; font-size: 14px;}
    .serv-nav a:hover { color: #C20069;}
    .serv-nav a+a:before { margin: 0 15px; }

    /* Footer */
    footer { font-size: .82em }
    footer ul.sitemap {  display: flex; justify-content: space-between;}

}

@media (min-width: 1280px) {

    /* Grid */
    .container { width: 1280px; padding: 0 !important;}
    section.container aside.col-xs-12.col-md-4 { padding-left: 60px}
    section.container .col-xs-12.col-md-8, article {padding: 0;}



    /* Nav 1 */
    nav.navbar>ul>li a { font-size: 15px; padding: 13px 34px 0 33px; }
    nav.navbar>ul>li.has-sub> a { padding-right: 64px; }
    nav.navbar>ul>li.has-sub span.arrow { right:-50px; }

    /* Nav 2 */
    ul.dropdown-menu ul li { font-size: 16px; }

    /* Marginalspalte Nav 2 */
    ul.nav-pills li a {padding-left: 60px; border-radius: 0; }
    ul.nav-pills li.active a {background-color: #eee; color: #c20069;}


    /* Nav Affix */
    .fixed-navigation nav.navbar>ul>li a  { font-size: 12px;  }
    .fixed-navigation nav.navbar>ul>li.has-sub> a {padding-left: 34px; padding-right: 70px;}
    nav.navbar.affix>ul { margin-left: 148px; }
    nav.navbar.affix>ul>li a{  padding-top: 13px;  }
    .fixed-navigation a.logo {position: fixed; left: 5px; width: 136px; height: 33px; margin: -36px 0 0 0; z-index: 6; transition: position, 250ms; }

    /* Nav Service im header */
    .serv-nav a { font-size: 16px;}

}

@media (min-width: 1500px) {

    /* grid */
    .container-fluid>section.container>.col-xs-12>.col-xs-12.col-md-8, article {padding-left: 0;}
    article {padding-right: 0;}

    /* Nav 1*/
    nav.navbar>ul>li a { font-size: 16px; padding: 13px 49px 0 48px; }
    nav.navbar>ul>li.has-sub> a { padding-right: 79px; }

    /* Nav Affix */
    .fixed-navigation nav.navbar>ul>li a  { font-size: 14px;  }
    .fixed-navigation nav.navbar>ul>li.has-sub> a {padding-right: 82px;}
    nav.navbar.affix>ul { margin-left: 166px; }
    .fixed-navigation a.logo { width: 148px; height: 36px; }

    /* Breadcrumb */
    ol.breadcrumb { left: 0; }

    /* Footer */
    footer { padding-top: 70px; font-size: 1em;}
    footer ul.sitemap { margin: 0; }

}
